PMS Execution for 2023 Year
15/01/2025 06:39 PM - Venkata Suryateja Thripuraribhotla

Status: In Progress Start date: 06/01/2025
Priority: High Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 90%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category: Database

Description

We have been asked by RDA to execute PMS process and prepare the HDM files for the survey year 2023.

History

#1 - 15/01/2025 06:40 PM - Venkata Suryateja Thripuraribhotla

Road summary has been executed for the Roads in Stage (Satra), now we need to execute sectioning process.

#2 - 15/01/2025 06:41 PM - Venkata Suryateja Thripuraribhotla
- Start date changed from 15/01/2025 to 06/01/2025

#3 - 31/01/2025 01:31 PM - Venkata Suryateja Thripuraribhotla

- Deployed In changed from Demo Environment to Production Environment

We are trying to execute sectioning process in Production, but unable to execute sectioning and no error or alert is displayed.

#4 - 04/02/2025 10:45 AM - Venkata Suryateja Thripuraribhotla

Sectioning process in production for one province took around 8 hours of time to complete. HDM preparation has been done within 15-20 mins.

#5 - 05/02/2025 06:23 PM - Venkata Suryateja Thripuraribhotla

- Status changed from New to In Progress

#6 - 05/02/2025 06:26 PM - Venkata Suryateja Thripuraribhotla

PMS execution has been initiated in client stage. Working around to find the root cause of the delay for PMS process execution.

#7 - 06/02/2025 03:49 PM - Venkata Suryateja Thripuraribhotla

As per the suggestion from madam, Demo database has been copied to client stage and will reinitiate the process to find whether the issue is with the
database or with the instance of the application.

#8 - 10/02/2025 07:15 PM - Venkata Suryateja Thripuraribhotla

PMS in client stage is unsuccessful due to db connectivity issues in the server. Also the process executed in parallel in our demo server also failed
due to Server storage issue.

#9 - 12/02/2025 07:44 PM - Venkata Suryateja Thripuraribhotla

Road Summary process has been initiated in stage and demo servers on 11/02/2025 to get the road summary with accurate data.

#10 - 20/02/2025 12:23 PM - Venkata Suryateja Thripuraribhotla
Worked on Data correction of Road Summary base tables data for 2023 year on 18/02/2025.

#11 - 20/02/2025 12:36 PM - Venkata Suryateja Thripuraribhotla
- File Final Network data.pdf added

Date : 19/02/2025.
Data correction of base data tables has been made in demo database and removed duplicate data from the system.
Prepared network data for all the base tables from 2021 and 2017.
#12 - 25/02/2025 07:34 PM - Venkata Suryateja Thripuraribhotla

PMS process has been completed in Geodemo server and the files are shared to RDA. The same has been executed in production by copying
Roadsummary from demo to production server.

#13 - 25/02/2025 07:35 PM - Venkata Suryateja Thripuraribhotla
- % Done changed from 50 to 90

Files

Final Network data.pdf 860 KB 20/02/2025 Venkata Suryateja Thripuraribhotla
